TheBat! 5.1.0.4 (Beta)

  • The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Hello budies3,


    the bugtracker is down, because (as rumors say!) Ritlabs moved to another server and has problems to get the BT reinstalled.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Do you know how to disable image downloads in the email?


    Open TheBat!'s Preferences
    Select in left pane:
    + Viewer/Editor
    --- HTML Viewer


    Select in right pane:
    On top
    Download embedded images
    Dropdown [Never .v]
    and Below select
    (*) Use TheBat! HTML viewer
    External images download control
    (*) According to TheBat! rules

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • The new settiing using Internet Explorer (IE) as HTML Viewer is not as secure as old TheBat! HTML viewer, i think. As Ritlabs says, the security of new HTML viewer depends on what's set in IE. That means the mail client acts as always a browser if reading HTML mails, even if you are not surfing.
    Not good.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Ich benutze den Internet Explorer nie (IE8, Version 9 will ich nicht). Was muss man am besten im IE einstellen, damit TheBat! so sicher wie möglich ist?

  • Registerkarte Sicherheit
    Alle Zonen durchgehen!!!
    Dort
    Stufe Hoch wählen
    und
    [x] Geschützer Modus aktivieren

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Ja, scheint so. computerbase.de listet die vorliegende Beta schon als Final (woher die das haben, weiß ich nicht).


    Also ist wieder einmal ein kostenpflichtiges Upgrade fällig...


    Eigentlich wäre eine bug-bereinigte 5.0 schon vonnöten gewesen - aber wir kennen ja unsere Ritlaber inzwischen!


    Das mit dem IE als HTML-Viewer finde ich schon den Hammer. Ausgerechtet den unsichersten Browser dafür zu nutzen. Was die sich wohl dabei gedacht haben?

  • Ja, scheint so. computerbase.de listet die vorliegende Beta schon als Final (woher die das haben, weiß ich nicht).

    Die (und andere Portale) machen immer so einen Kram, dass sie die Version erst mal als Final deklarieren, wenn sie eine Version finden, die in der Beta-Liste als Test für die MSI-Version gelistet wird.
    Final ist die aber erst, wenn sie auf RitLabs_Website steht.
    Es kann nämlich passieren, dass in der MSI-Testversion noch Macken sind, die dann gefixt werden müssen.


    Klar ist ein Lizenzupdate fällig. Alle 4 Jahre ist das wohl tragbar.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • TheBat! hat wieder keine Lust zum Arbeiten.

    Code
    !19.04.2012, 16:06:29: IMAP  - The server didn't exit from IDLE after 10 seconds since sending DONE
     19.04.2012, 16:06:34: IMAP  - Disconnected


    Wenn ich nicht manuell IMAP angewählt hätte, würde ich noch heute auf Mails warten. X(

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.


  • Klar ist ein Lizenzupdate fällig. Alle 4 Jahre ist das wohl tragbar.



    Das wäre tragbar, wenn die alte und neue Version zumindestens stabil laufen würde. (16 Euro netto pro Lizenz sind okay - wenn alles funktionieren würde)
    Aber mit IMAP springt man von einer Beta in die andere. Und wenn Ritlabs nur die finale 4.2 als stabil bezeichnet, dann frage ich mich, was die 5.0.x sind?
    Eigentlich sind das Betas und die Betas sind Pre-Betas (Alpha wäre jetzt aber übertrieben).


    Frage an alle:
    Was ist die stabilste TheBat!-Version, wenn man auf IMAP angewiesen ist?

  • Was ist die stabilste TheBat!-Version, wenn man auf IMAP angewiesen ist?


    Folgende Meinungen dazu.
    Anonymous: Prinzipiell Ja! Und: Überhaupt.
    Radio Eriwan: IMAP geht, je nach Serverimplementation vollständig, irgendwie, gar nicht - weder auf Krücken, noch per Autobus.
    Packungsbeilage: TheBat! + IMAP benutzen könnte Irritationen, Wutanfälle, gar Irrsinn erzeugen.
    Ich: IMAP klappt befriedigend, bis auf diverse Verbindungsabbrüche.
    Ritlabs: IMAP ist implementiert.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Danke für die nette Ausführung :)

    Ich traue mich nicht, zu empfehlen. Schon deswegen, weil es wirklich vom Mail-Server abhängt, was klappt und was nicht.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 10 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Bezüglich IMAP hat GwenDragon ja alles prima auf den Punkt gebracht. :whistling:
    Einigermassen zufriedenstellend läuft bei mir die Version Voyager 5.0.32.1
    - wenn die Zählweise / Anzeige der Mails (neu / alt) vernachlässigt wird
    - wenn evtl Verbindungsabbrüche in Kauf genommen werden
    - wenn man damit leben kann, dass doppelte Mails angezeigt werden
    .....
    :huh: